Subject: Trainer Candidate - Mohit Jain
From: Mohit Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:57:51 -0400

| | Tech Support Test

Name | Mohit Jain
E-mail | [email-masked]
Phone Number | (0) 9899666711
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Delhivery | Manager | Presently Working | 75K
Previous Employer 1 | Ipacesetters | QA | 2015 |
Previous Employer 2 | IBM | CRM | 2014 |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Currently working as a Manager Customer Experience wherein conducting,designing NHT, Refresher training, TTT, Process Trainings, random call and email auditing. Trend analysis, Batch throughput
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing a team is quite challenging at times where multiple team members have different opinion and making them united with regards to upto date process knowledge and gaps is the most difficult task I have ever experienced. We have to time to time update our process documents and once it is done, it is essential to provide the download to the entire team at times it is most difficult task to collaborate on it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Delighting the customer without the resolution is an example of great Customer service.
2. Empathetic and apology statements plays a vital role in pacifying the customer and can be considered as good Customer service.
3. Helping the customer with the resolution as designed by the process guidelines is good customer service.

What according to you makes you a good candidate for this position? | Have an experience of 12 years into the service industry and learnt everything from scratch(executive to manager) I am an ideal candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |